@charset "UTF-8";
.container {
	background-color: #FFFFFF;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	border-bottom-width: 0px;
	max-width: 1000px;
}
.row {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block
}
.row p  {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	margin-left: 0px;
	padding-left: 3%;
	padding-right: 3%;
	margin-top: 5px;
}
.row h4 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}


.row.blockDisplay {
	display: block;
}
.column_half {
	width: 50%;
	float: left;
	margin-top: 0px;
}
.column_third {
	width: 33%;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.column_title {
	font-weight: bold;
	font-style: normal;
	font-family: "Source Sans Pro";
	text-align: center;
	letter-spacing: 2px;
}
.columns {
	width: 25%;
	float: left;
	font-family: "Source Sans Pro";
	color: #2F2F2F;
	line-height: 24px;
	text-align: justify;
	padding-left: 0px;
	padding-right: 0px;
}
.columns_5  {
	width: 18%;
	float: left;
	font-family: "Source Sans Pro";
	color: #A5A5A5;
	line-height: 0px;
	text-align: justify;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 5px;
}
.columns_5 h4  {
	width: 100%;
	float: left;
	font-family: "Source Sans Pro";
	color: #535252;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.columns_5 p  {
	width: 100%;
	float: left;
	font-family: "Source Sans Pro";
	color: #1B1B1B;
	line-height: 20px;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
.columns a {
	color: #A3A3A3;
	background-color: #ECECEC;
}
.left_article a {
	color: #A3A3A3;
	background-color: #ECECEC;
}

.row .columns p {
	padding-left: 10px;
	padding-right: 10px;
	width: auto;

}
.container .columns h4 {
	text-align: center;
	color: #01B2D1;
	width: auto;
	margin-left: 1px;
	margin-right: 1px;
}
.primary_header {
	width: 100%;
	background-color: #E0CD20;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: left;
}
.column_header {
	width: 100%;
	background-color: #E0CD20;
	clear: left;
	padding-top: 1px;
	padding-bottom: 1px;
}
.column_span_header {
	width: 100%;
	background-color: #E0CD20;
	clear: left;
	padding-bottom: 1px;
	padding-top: 1px;
	overflow: auto;
	height: auto;
}
.secondary_header h1 {
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #B3B3B3;
	clear: left;
	color: #468743;
}

.secondary_header {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #B3B3B3;
	clear: left;
}




.container .secondary_header ul {
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 100%;
}
.secondary_header ul li {
	list-style: none;
	float: left;
	margin-right: auto;
	margin-top: 0px;
	font-family: "Source Sans Pro";
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	margin-left: auto;
	text-align: center;
	width: 14%;
	transition: all 0.3s linear;
}
.secondary_header ul li:hover {
	color: #717070;
	cursor: pointer;
}

.left_article {
	background-color: #FFFFFF;
	width: 60%;
	float: left;
	font-family: "Source Sans Pro";
	color: #000000;
	padding-bottom: 15px;
}
.noDisplay {
	display: none;
}
.container .left_article h3 {
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 5%;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
}
.container .left_article h4 {
	padding-left: 5%;
	padding-right: 5%;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
}
.right_article {
	width: 40%;
	float: left;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	margin-top: 50px;
}
#rblight {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.container .left_article p {
	padding-left: 5%;
	padding-right: 5%;
	text-align: justify;
	line-height: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #000000;
}
.right_article p  {
	padding-left: 5%;
	padding-right: 5%;
	text-align: justify;
	line-height: 24px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000000;
}
.right_article p a  {
	padding-right: 10px;
	text-align: justify;
	line-height: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #FFFFFF;
	background-color: #B3B3B3;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 20px;
	text-decoration: none;
}
.container .right_article ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.right_article ul li {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	list-style: none;
	text-align: left;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	color: #606060;
	font-weight: bold;
	border-radius: 0px;
	transition: all 0.3s linear;
}


.title {
	font-weight: bold;
	font-style: normal;
	font-family: "Source Sans Pro";
	text-align: center;
	color: #468743;
	letter-spacing: 2px;
	width: 95%;
	background-image: url(../images/rooster_booster_logo_150px.gif);
	background-repeat: no-repeat;
	padding-left: 0px;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.column_par  {
	font-weight: normal;
	font-style: italic;
	font-family: "Source Sans Pro";
	text-align: center;
	letter-spacing: 2px;
	color: #000000;
}
.placeholder {
	/* [disabled]max-width: 400px;
*/
	/* [disabled]max-height: 200px;
*/
	width: 100%;
	padding-top: 20px;
	/* [disabled]padding-left: 19px;
*/
	padding-bottom: 10px;
	height: 100%;
}

.left_half {
	background-color: #E0CD20;
}





.contact1 p   {
	margin-left: 0px;
	padding-left: 0px;
}
.contact1 input {
	margin-left: 30px;
	padding-left: 0px;
}
section .left_article .contact1 {
}
.contact1 {
	margin-top: 10px;
	margin-bottom: 80px;
	padding-left: 0px;
	padding-bottom: 20px;
	padding-top: 20px;
}
#Message {
	margin-left: 30px;
}
.picture {
	margin-left: 0px;
	margin-top: 10px;
	border-radius: 10px;
}






.right_half {
	background-color: #E0CD20;
}
.header_title  {
	color: #468743;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

.copyright {
	text-align: center;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
	font-family: "Source Sans Pro";
	padding-bottom: 10px;
}
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.add {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: center;
	text-shadow: 0px 0px;
	color: #FFFFFF;
	letter-spacing: 2px;
	font-weight: normal;
}
.footer  {
	height: auto;
	border-top: thick solid #E0CD20;
	padding-bottom: 30px;
}
section .left_article p {
}
.left-img {
	padding-left: 30px;
	margin-left: 0px;
}
section .right_article .mail {
	margin-left: 20px;
	margin-top: 10px;
	font-size: 1em;
	border: thin solid #C7C7C7;
	padding-left: 10px;
	margin-right: 5px;
}
section .left_article .linksList ul li a {
	margin-left: 0px;
	padding-left: 10px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: #B3B3B3;
	text-decoration: none;
	border-radius: 20px;
}
section .left_article .linksList ul li  {
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	margin-top: 10px;
}
#link a {
	text-decoration: none;
	background-color: #C7C7C7;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
	color: #FFFFFF;
}








@media (max-width: 320px) {

.secondary_header ul li {
	float: none;
	margin-top: 28px;
	margin-left: 0px;
	width: 100%;
	margin-bottom: 0px;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: auto;
}
.left_article {
	width: 100%;
	height: auto;
}


.placeholder {
	width: 100%;
	margin-top: 22PX;
	margin-right: 0px;
	margin-bottom: 22PX;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	max-width: 400px;
	max-height: 400px;
	height: auto;
}
.columns {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0PX;
	padding-right: 0PX;
	padding-bottom: 0PX;
	padding-left: 0PX;
}
.columns p {
	padding-left: 10px;
	padding-right: 10px;
}
.column_half.left_half {
	width: 100%;
}
.column_half.right_half {
	width: 100%;
}
.copyright {
	padding-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.container .left_article h3 {
	margin-top: 30px;
}
.social .social_icon img {
	width: 80%;
}
.container .secondary_header {
}
.right_article {
	width: 100%;
}
header.primary_header title {
	padding-top: 10px;
	padding-bottom: 50px;
	padding-left: 30%;
	padding-right: auto;
	font-size: 0em;
}


}

@media (min-width: 321px) and (max-width: 768px) {
.secondary_header ul li {
	float: none;
	margin-top: 28px;
	margin-left: 0px;
	width: 100%;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-bottom: 40px;
}
.secondary_header {
	padding-top: 50px;
	width: 100%;
	padding-bottom: 50px;
	background-color: #b3b3b3;
	clear: left;
}

.left_article {
	width: 100%;
	height: auto;
}

.placeholder {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 100%;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}
.columns {
	width: 100%;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.columns p {
	padding-left: 14px;
	padding-right: 14px;
}
.column_half.left_half {
	width: 100%;
}
.column_half.right_half {
	width: 100%;
}
.right_article {
	width: 100%;
}
header .primary_header .title {
	padding-left: 0px;
	font-size: 0em;
	padding-bottom: 50px;
	padding-top: 10px;
}
section .right_article .mail {
	margin-top: 10px;
}
.right_article p {
}




}

@media (min-width: 769px) and (max-width: 1000px) {
.secondary_header {
	overflow: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.secondary_header ul li {
	margin-top: 10px;
	margin-right: 7%;
	margin-bottom: 10px;
	margin-left: 7%;
}
.left_article {
	height: auto;
}

.placeholder {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.columns {
	width: 50%;
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.container .columns p {
	padding-left: 25px;
	padding-right: 25px;
}
section .right_article .mail {
	margin-top: 120px;
}

}

@media (min-width: 1001px) {
section .right_article .mail {
	margin-top: 120px;
}

}
.thumbnail {
	width: 100%;
	border-radius: 0;
	height: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: medium solid #E0CD20;
}
.thumbnail_align {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.social {
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	background-color: #414141;
	clear: both;
	overflow: auto;
}
.how_long {
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	background-color: #FFFFFF;
	clear: both;
	overflow: auto;
}
.social_icon {
	width: 25%;
	text-align: center;
	float: left;
	transition: all 0.3s linear;
	line-height: 0px;
	padding-top: 7px;
}
.container .social .social_icon:hover {
	cursor: pointer;
	opacity: 0.5;
}
#menu a {
	text-decoration: none;
	color: #FFFFFF;
}
#menu a:hover  {
	color: #717070;
}
.left_article ul li {
	margin-left: 20px;
	text-decoration: none;
	list-style-type: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	line-height: 1.5em;
}
